# libvorbisenc pkg-config source file

prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: vorbisenc
Description: vorbisenc is a library that provides a convenient API for setting up an encoding environment using libvorbis
Version: 1.3.3
Requires: vorbis
Conflicts:
Libs: -L${libdir} -lvorbisenc
Cflags: -I${includedir}
